The Gnumeric Manual
<<< Previous |  | Next >>>

# BESSELJ

## Name

BESSELJ --

## Synopsis

    BESSELJ(x,y)

## Description

BESSELJ function returns the bessel function with @x is where the function is evaluated. @y is the order of the bessel function, if non-integer it is truncated.

If @x or @y are not numeric a #VALUE! error is returned. If @y < 0 a #NUM! error is returned.

This function is Excel compatible.

## Examples

BESSELJ(0.89,3) equals 0.013974004.

## See also

BESSELJ, BESSELK, BESSELY.

<<< Previous | Home | Next >>>
BESSELI | Up | BESSELK